
/* ****************** 번호입력형 타이틀  ****************** */

.number_title_58052_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_58052_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_58052_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#d00000; vertical-align:top; white-space:nowrap;}
.number_title_58052_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_58052_ span {padding-right:0; font-size:1em;}
